| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::SndSys::QEntry< T > Class Template Reference

List of all members.

## Public Attributes
T * | data
QEntry * | next
QEntry * | prev

## Detailed Description

### template<typename T>
class CS::SndSys::QEntry< T >

Definition at line 63 of file queue.h.

The documentation for this class was generated from the following file:

- csplugincommon/sndsys/queue.h